.fon{background:#fff;padding-top:10px !important;margin-top:20px;}
.advantages{padding:30px 0}
.advantages__img,
.advantages__info{padding:0 0 20px}
.advantages__desc p{margin:0}
.advantages__item{color:#000;text-align:center;margin:0 0 20px}
.advantages__image{width:110px;height:110px;line-height:110px;border-radius:50%;background:#900;text-align:center;margin:0 auto}
.advantages__image img{display:inline-block;vertical-align:middle}
.advantages__title{font-size:18px;padding:10px 0 0}
.cert__arrow,
.news__date,
.news__more-link{display:inline-block}
.news__item{margin:0 0 20px}
.news__date{color:#fff;font-size:13px;vertical-align:top;padding:0 9px;line-height:22px;background:#bbb}
.news__title{font-size:20px;line-height:22px;padding:0 0 10px}
.news__intro{color:#666;font-size:14px}
.news__link{color:#000}
.news__link:hover{color:#900}
.news__more{text-align:center;padding:20px 0 0}
.news__more-link{color:#666;text-decoration:none;font-size:16px;font-weight:700;border:2px solid #666;padding:0 25px;height:40px;line-height:36px}
.news__more-link:hover{color:#fff;border-color:#900;background-color:#900}
.contacts--container{padding:0;max-width:none;position:relative}
.contacts__info{background:#f9f9f9;box-shadow:0 5px 10px rgba(0, 0, 0, .25);padding:23px 0 30px;text-align:center}
.contacts__logo{margin:0 0 20px}
.contacts__addr{font-size:16px;padding:0 0 15px}
.contacts__phone{font-size:16px}
.contacts__phone strong{display:block;font-weight:700;font-size:20px;line-height:26px}
.contacts__phone a{color:#000;text-decoration:none}
.contacts__map{height:300px;border-top:1px solid #999}
.contacts__map img{height:100%}
.b-news{font-size:0}
.b-news__item{padding:0 0 34px;font-size:14px}
.b-news__image{margin:0 0 15px;overflow:hidden}
.b-news__image img{width:100%;transition:.3s}
.b-news__image--custom img{width:auto}
.b-news__image:hover img{transform:scale(1.04)}
.b-news__info{position:relative}
.b-news__title{padding:0 0 10px}
.b-news__title-link{font-size:24px;line-height:24px;font-weight:700}
.b-news__title-link:hover{color:#900}
.b-news__date{display:inline-block;vertical-align:top;color:#fff;background:#aeaeae;padding:5px 12px 4px;margin:0 0 10px}
.b-news__intro p{margin:0}
.b-news__intro .more-link{color:#900;text-decoration:underline}
.b-contacts__phone a,
.b-news__intro .more-link:hover{text-decoration:none}
.no-result{font-size:16px}
.b-news__title-link--gallery{font-size:15px;line-height:18px}
.b-contacts__head{color:#111;font-size:18px;line-height:22px;padding:0 0 20px;border-bottom:1px solid #d5d5d5;margin:0 0 29px}
.b-contacts__row{margin:0 0 8px}
.b-contacts__row .wpcf7-not-valid-tip{display:none}
.b-contacts__textarea,
.b-contacts__txt{display:block;width:100%;height:50px;border:1px solid #cacaca;padding:0 15px;background:#f2f2f2;font-size:15px;outline:0}
.b-contacts__textarea{height:100px;padding:15px;resize:none}
.b-contacts__captcha__input .wpcf7-not-valid,
.b-contacts__row .wpcf7-not-valid{border-color:red}
.b-contacts div.wpcf7-validation-errors{color:red;padding:30px 0 0}
.b-contacts__captcha__label{font-size:15px;padding:0 0 15px}
.b-contacts__captcha__check{margin-bottom:15px}
.b-contacts__captcha__txt{display:block;width:100%;height:50px;border:1px solid #cacaca;padding:0 15px;background:#f2f2f2;font-size:15px;outline:0;margin:0 0 15px}
.b-contacts__desc,
.b-contacts__img{padding:0 0 40px}
.b-contacts__btn{width:100%;max-width:260px;margin:0 auto}
.b-contacts__img img{box-shadow:0 5px 5px rgba(0, 0, 0, .3)}
.b-contacts__desc__flag{padding:0 0 15px}
.b-contacts__desc__text{color:#000;line-height:17px}
.b-contacts__desc__text span{display:block;font-size:24px;font-weight:400;padding:9px 0 0}
.b-contacts__phone{padding:0 0 15px;font-weight:700;font-size:24px;line-height:26px;text-align:center}
.b-contacts__phone--email{font-size:18px;line-height:22px}
.b-contacts__phone__label{font-size:15px;font-weight:400}
.b-contacts__phone a{color:#000}
.b-contacts__address{font-weight:700;font-size:18px;line-height:21px;text-align:center}
.b-contacts__address__label{font-size:15px;font-weight:400}
@media (min-width:480px){.b-news__item--gallery,
.content__gallery-item{width:50%;padding:0 5px}
.b-news--gallery{margin-left:-5px;margin-right:-5px}
.b-news__item--gallery{float:left}
}
@media (min-width:768px){.advantages__list,
.brand__list,
.catalog__list,
.object__list{font-size:0}
.advantages{background:url(images/advantages-bg.jpg) center top/cover no-repeat;padding:50px 0 70px}
body{margin:0;background:url(fon2.jpg);}
.advantages--title{color:#fff;margin-bottom:53px}
.advantages__info{padding:0 0 30px}
.advantages__img{width:40%;float:left;padding:0;margin:0 15px 0 0}
.advantages__desc{color:#fff;text-align:justify}
.advantages__list{clear:both;padding:20px 0 0}
.advantages__item{margin:0;width:25%;display:inline-block;vertical-align:top;color:#fff;padding:0 10px}
.news--title{margin-bottom:58px}
.news__item{margin:0 0 30px}
.news__title{padding:0 0 10px}
.news__intro{padding:8px 0 0}
.news__intro p{margin:0}
.news__more{padding:5px 0 0}
.contacts__info{position:absolute;top:0;left:20px;z-index:20;width:100%;max-width:320px}
.contacts__map{height:400px;border-top:0}
.b-news{margin-left:-10px;margin-right:-10px}
.b-news__item{width:50%;display:inline-block;vertical-align:top;padding:0 10px;margin:0 0 35px}
.b-news__item--gallery{width:33.33%}
.b-contacts__form{margin-left:-4px;margin-right:-4px}
.b-contacts__row{float:left;width:33.33%;padding:0 4px}
.b-contacts__row--full{width:100%}
.b-contacts__textarea{height:170px}
.b-contacts__btn{margin:0 0 0 20px;float:left}
.b-contacts__img{float:left;margin:0 30px 0 0;padding:0 0 20px}
.b-contacts__desc{float:left;padding:40px 0}
.b-contacts__phone{clear:both}
.b-contacts__address,
.b-contacts__phone{float:left;width:50%}
}
@media (min-width:990px){.catalog__item,
.news__item{width:33.33%}
.news{padding:0}
.news__list{font-size:0;margin-left:-8px;margin-right:-8px}
.news__item{display:inline-block;vertical-align:top;padding:0 8px}
.contacts--container{max-width:1600px;padding:0 15px}
.content__title{font-size:40px;line-height:44px;color:#ebebeb;padding:0;background:0 0}
.b-news__image{margin:0 0 21px}
.b-news__title{padding:0 0 12px}
.b-news__item--gallery{width:25%}
}
@media (min-width:1280px){.advantages__info{width:64%;float:left;padding:0 50px 0 0;border-right:1px solid #fff}
.advantages__img{width:54.5%}
.advantages__list{clear:none;width:36%;float:left;padding:0 0 0 25px}
.advantages__item{width:50%;margin:0 0 39px}
.advantages__title{padding:14px 0 0}
.cert,
.news{width:50%;float:left}
.news{padding:0 0 0 115px}
.news__list{margin-left:0;margin-right:0}
.news__item{display:block;width:100%;padding:0}
.news__more{text-align:right;padding:0 0 29px}
}
.tex p{font-size:16px !important;}
.tex h3{font-size:20px !important;}
._h1{background:#dfd3c5;height:100px;text-align:center;margin-top:10px;margin-bottom:20px;}
._h1 h1{margin-bottom:1px;}
.gal{max-height:300px;padding-bottom:15px;}
.tab th, .tab td{vertical-align:middle !important;text-align:center;}
.fon h3{background:#dfd3c5;text-align:center;margin-top:20px;height:42px;line-height:42px;}
.fon p{vertical-align:middle !important;}
.hide,
.hide + label ~ div{display:none;}
.hide + label{margin:0;padding:0;cursor:pointer;display:inline-block;font-size:14px;font-weight:bold;}
.hide:checked + label{border-bottom:0;}
.hide:checked + label + div{display:block;-moz-box-shadow:inset 3px 3px 10px #7d8e8f;-webkit-box-shadow:inset 3px 3px 10px #7d8e8f;box-shadow:inset 3px 3px 10px #7d8e8f;margin-left:20px;padding:10px;-webkit-animation:fade ease-in 0.5s;-moz-animation:fade ease-in 0.5s;animation:fade ease-in 0.5s;}
@-moz-keyframes fade{from{opacity:0;}
to{opacity:1}
}
@-webkit-keyframes fade{from{opacity:0;}
to{opacity:1}
}
@keyframes fade{from{opacity:0;}
to{opacity:1}
}
.hide + label:before{background-color:#1e90ff;color:#fff;content:"\002B";display:block;float:right;font-size:14px;font-weight:bold;height:16px;line-height:16px;margin:3px 5px;text-align:center;width:16px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.hide:checked + label:before{content:"\2212";}
.marg{margin-bottom:40px;}
.zagol{text-align:center;height:60px;background:#dfd3c5;line-height:60px;}
.cena{text-align:center;border-bottom:2px solid #635e5e;padding-bottom:8px;line-height:43px;}
.cena strong{color:red;font-size:40px;}
.ten{box-shadow:0 0 10px rgba(0,0,0,0.5);text-align:center;}
.block{padding-bottom:15px}
.blocki{margin-bottom:30px}
.cent{text-align:center}
.cent strong{color:red}
.zagol1{text-align:center;background:#dfd3c5;line-height:36px;padding-top:3px;}
.lef p{text-align:left;padding-left:10px;font-size:14px !important;margin-bottom:0px !important;}
.heig p{line-height:12px;}
a.photo:hover img{border:3px solid #C12528;}
.pho{padding-top:20px}
.news h3, .partners h3{padding-top:24px;font-size:30px;}
.partners{background:#fff;}
img[tabindex="0"]{cursor:zoom-in;}
img[tabindex="0"]:focus{position:fixed;z-index:10;top:0;left:0;bottom:0;right:0;width:auto;height:auto;max-width:99%;max-height:99%;margin:auto;box-shadow:0 0 20px #000, 0 0 0 1000px rgba(210,210,210,.4);}
img[tabindex="0"]:focus,
img[tabindex="0"]:focus ~ *{pointer-events:none;cursor:zoom-out;}
.bord{border:1px solid #000 !important;}
.bord td{border:1px solid #000 !important;}
.bord th{border:1px solid #000 !important;}
.text{font-size: 11px;}

.fon2{background:#961d1f !important;
    color: #fff;
}

.contact-info{
        display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin: 10px 0;
      min-height: 80px;
    flex-direction: column;
}

.phone-numbers{
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.phone-container{
     display: flex;
        align-items: center;
        gap: 10px;
}
.gal img {object-fit: cover;}